Bug 590184 - logwatch unmatched entries (audit, smartd, init, secure)
logwatch unmatched entries (audit, smartd, init, secure)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 19:15 EDT by Artem S. Tashkinov
Modified: 2012-03-07 03:58 EST (History)
5 users (show)

See Also:
Fixed In Version: 7.4.0-8.20110328svn50
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-07 03:58:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artem S. Tashkinov 2010-05-07 19:15:08 EDT
--------------------- Selinux Audit Begin ------------------------

  Number of audit daemon stops: 10

 **Unmatched Entries** (Only first 10 out of 15 are printed)
  Error - audit support not in kernel
  Cannot open netlink audit socket
  Cannot daemonize (Success)
  Error - audit support not in kernel
  Cannot open netlink audit socket
  Cannot daemonize (Success)
  Error - audit support not in kernel
  Cannot open netlink audit socket
  Cannot daemonize (Success)
  Error - audit support not in kernel

 ---------------------- Selinux Audit End -------------------------


 --------------------- Smartd Begin ------------------------


 **Unmatched Entries**
 smartd 5.39.1 2010-01-28 r3054 [i386-redhat-linux-gnu] (local build)#012Copyright (C) 2002-10 by Bruce Allen, http://smartmontools.sourceforge.net#012
 Device: /dev/sda, type changed from 'scsi' to 'sat'
 smartd 5.39.1 2010-01-28 r3054 [i386-redhat-linux-gnu] (local build)#012Copyright (C) 2002-10 by Bruce Allen, http://smartmontools.sourceforge.net#012
 Device: /dev/sda, type changed from 'scsi' to 'sat'
 smartd 5.39.1 2010-01-28 r3054 [i386-redhat-linux-gnu] (local build)#012Copyright (C) 2002-10 by Bruce Allen, http://smartmontools.sourceforge.net#012
 Device: /dev/sda, type changed from 'scsi' to 'sat'

 ---------------------- Smartd End -------------------------


 --------------------- Init Begin ------------------------


 **Unmatched Entries**
 Disconnected from system bus
 Disconnected from system bus
 Disconnected from system bus
 Disconnected from system bus

 ---------------------- Init End -------------------------


 --------------------- Connections (secure-log) Begin ------------------------

 New Users:
    squid (23)

 New Groups:
    squid (23)


 Userhelper executed applications:
    birdie -> eject -d as root:  1 Time(s)

 **Unmatched Entries**
    groupadd: group added to /etc/group: name=squid, GID=23: 1 Time(s)
    groupadd: group added to /etc/gshadow: name=squid: 1 Time(s)

 ---------------------- Connections (secure-log) End -------------------------
Comment 1 Artem S. Tashkinov 2011-01-09 13:43:22 EST
!
Comment 2 Bug Zapper 2011-06-02 10:21:19 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Frank Crawford 2011-06-03 08:11:32 EDT
Reset from Rawhide to 14, as a number of these issues are fixed in rawhide, but not yet backported to F14.
Comment 4 Fedora Admin XMLRPC Client 2011-12-16 05:47:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.